---
group:
  name: super456
  description: ''
  projects:
  - name: vue2.0-sellpossystem
    description: ''
    mirrorRelease: false
    topic: ''
  - name: dropdownboxfilter
    description: ''
    mirrorRelease: false
    topic: ''
  - name: wechatweclomepage
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'CurriculumEvaluationSystem'
    description: ''
    mirrorRelease: false
    topic: ''
  